Batch delete rollup and summary data
Server:
https://{kibana_url}
- POST /s/{spaceId}/api/observability/slos/_delete_instances
The deletion occurs for the specified list of sloId and instanceId. You must have all privileges for the SLOs feature in the Observability section of the Kibana feature privileges.
Path Parameters
-
spaceIdstringrequired -
An identifier for the space. If
/s/and the identifier are omitted from the path, the default space is used.
Request
-
listobjectrequired -
An array of slo id and instance id
-
instanceIdstringrequired -
The SLO instance identifier
-
sloIdstringrequired -
The SLO unique identifier
Responses
204
Successful request
Bad request
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired
Unauthorized response
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired
Forbidden response
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired